
body {
  font-family: Tahoma, Helvetica,Arial,sans-serif;
  background: #e3f4fb;
  color: #4d4d4d;
}
#block-system-main, .mycontent {
}
a {
  color: #509fcf;
  text-decoration: underline;
}
a:hover, a:focus, a.active {
  color: #e4ac00;
  text-decoration: underline;
}
h1, .h1 {
 font-size: 26px;
 font-family: 'Roboto', sans-serif;
 font-weight: 400;
}
h2, .h2 {
  font-size: 24px;
 font-family: 'Roboto', sans-serif;
 font-weight: 400;
}
h3, .h3 {

}
h4, .h4 {

}
h5, .h5 {

}
h6, .h6 {

}
.main-container {
padding-top: 30px;
}
.not-front .main-container {
background: #ffffff;
padding: 0px 2px 2px 2px;
border-top: 4px solid #c7d9e1;
/*border-left:1px solid #dae2e5;
border-right:1px solid #dae2e5;
border-bottom:1px solid #dae2e5;*/
box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.not-front .main-container-bg {
background: #fbfcfd;
display: table;
width: 100%;
}
.wbg1 {
background: url("../images/wbg1.png") repeat-x top;
}

/*----------------------------------------------------------top*/
.slogo {
  display: table;
  height: 140px;
}
.slogo-m {
  display: table-cell;
  vertical-align: middle;
  padding-right: 5px;
}
.sname-m {
  display: table-cell;
  /*vertical-align: middle;*/
  padding-top: 48px;
  line-height: 1.4;
}
a.sname-link, a.sname-link:hover{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 26px;
  text-decoration: none;
  color: #177fbf;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  a.sname-link, a.sname-link:hover{
  font-size: 22px;
}
}
#site-slogan{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  text-decoration: none;
  color: #93999b;
}
.phone {
  display: table;
  height: 140px;
  margin: 10px 0 0px 0;
}
.phone-m {
  /*display: table-cell;
  vertical-align: middle;*/
}
#block-block-4 {
  display: inline-block;
  vertical-align: middle;
  width: 48%;
}
.block-text-resize {
  display: inline-block;
  vertical-align: middle;
  width: 48%;
}
#block-search-form {
  margin-top: 22px;
}
@media screen and (max-width: 768px) {
.slogo {
  display: table;
  height: auto;
  margin: 10px 0 10px 0;
  text-align: center;
}
.slogo-m {
  width: 100%;
  display: table;
}
.sname {
  display: table;
  height: auto;
  margin: 10px 0 10px 0;
  font-size: 28px;
  text-align: center;
}
.sname-m {
  width: 100%;
  display: table;
}
.phone {
  display: table;
  height: auto;
  margin: 10px 0 10px 0;
}
}

.lang {
  font-size: 12px;
}
.lang.active {
  text-decoration: none;
  color:#f2c230;
}

#search-block-form button {
  background: #f2c230;
  border: 1px solid #f2c230;
  transition: all .2s ease-in-out;
}
#search-block-form .form-control{
border-color: #dbdedf;
}
#search-block-form button .glyphicon {
  color: #ffffff;
}
#search-block-form button:hover {
  background: #ffffff;
  border: 1px solid #f2c230;
}
#search-block-form .form-control:hover{
border-color: #dbdedf;
}
#search-block-form button:hover .glyphicon {
  color: #f2c230;
}

.gmenu {
  background: #48b0d9;
}
#navbar {
position: relative;
background: url("../images/wbg1.png") repeat-x top;
}
.navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-toggle {
float: left;
margin-left: 5px;
}

.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
  max-height: 100%;
}
.navbar-inner {
  clear: left;
}
.navbar-inner .nav > li ul {
  display: none;
}
.navbar-inner .nav  {
  float:none;
  display:table;
  width: 100%;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}
.navbar-inner .nav > li {
  float:none;
  display:table-cell;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;

}
@media screen and (max-width: 768px) {
.navbar-inner .nav,
.navbar-inner .nav > li {
  display:block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  margin: 0 0 10px 0;
}
}
#navbar .nav>li>a {
  border-radius: 0;
  padding-top: 11px;
  padding-bottom: 11px;
  text-align:center;
  /*text-transform: uppercase;*/
  color:#ffffff;
  text-decoration:none;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  background: #63cff9;
  border-radius: 3px 3px 0 0;
  margin-top: 5px;
  margin-right: 5px;
  /*transition: all .1s ease-in-out;*/
}
@media screen and (min-width: 1200px) {
#navbar .nav>li>a {
  min-width: 120px;
}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
#navbar .nav>li {
  overflow: hidden;
  white-space: nowrap;
  max-width: 120px;
}
#navbar .nav>li>a {
  font-size: 14px;
}
}
#navbar .nav>li.last>a {
  margin-right: 0px;
}
@media screen and (max-width: 768px) {
#navbar .nav>li.last>a {
  margin-right: 5px;
}
}
#navbar .nav>li>a:hover,
#navbar .nav>li>a:focus {
  color: #e4ac00;
  background-color: none;
  text-decoration:none;
  background: #ffffff;
}
#navbar .nav>li.active>a,
#navbar .nav>li>a.active,
#navbar .nav>li.active>a:hover,
#navbar .nav>li.active>a:focus,
#navbar .nav>li.active-trail>a,
#navbar .nav>li.active-trail>a:hover,
#navbar .nav>li.active-trail>a:focus {
  color: #e9a63a;
  background-color: none;
  text-decoration:none;
  background: #ffffff;
}
.navbar-collapse .navbar-nav a >.caret {
  display:none;
}


/****************************************************** slider */
.rslider {
 background-color: #eeeeee; /* fon */
 padding:25px 0 25px 0;
 overflow: hidden;
}
#block-views-slid-block {
  display: table;
}

#block-views-slid-block .field.field-name-field-lin {
 position:absolute;
 padding:10px 10px 10px 10px;
background: url('../images/sbg.png');
color:#ffffff;
font-size: 1.5em;
bottom:15px;
left:10px;
}
#block-views-slid-block .field-name-field-image-slid {
 overflow: hidden;
}
#block-views-slid-block .field.field-name-field-lin a {
color:#ffffff;
text-decoration: none;
}

#block-views-slid-block #widget_pager_bottom_slid-block {
    margin-top: 15px;
  margin-left: 450px;
    z-index: 199;
}
#block-views-slid-block .views-slideshow-pager-field-item {
    background: url("../images/s-pager.png") no-repeat scroll 0 0px transparent;
    cursor: pointer;
    float: left;
    height: 13px;
    margin-right: 15px;
    width: 13px;
}
#block-views-slid-block .views-slideshow-pager-field-item:hover {
background: url("../images/s-pager.png") no-repeat scroll 0 -13px transparent;
}
#block-views-slid-block .views-slideshow-pager-field-item.active, #block-views-slid-block .views-slideshow-pager-field-item.active:hover {
background: url("../images/s-pager.png") no-repeat scroll 0 -13px transparent;
}


/*----------------------------------------------------------front page*/
/*#block-block-5 {
  border:1px solid #cde1eb;
  background: #ffffff url("../images/sluh.jpg") no-repeat top right;
  padding: 25px 160px 25px 15px;
  margin-bottom: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
}*/
#block-block-5 {
  background: #48b0d9 url("../images/sluh1.jpg") no-repeat top right;
  padding: 32px 25px 32px 25px;
  /*padding: 25px 155px 20px 15px;*/
  margin-bottom: 30px;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  background-size: cover;
}
#block-block-5 a {
  /*color: #ffffff;*/
}
@media screen and (max-width: 768px) {
#block-block-5 {
  background: #48b0d9;
  padding: 25px 15px 25px 15px;
}
}
a.podr:link,
a.podr:visited {
  display: inline-block;
  background: #eab002;
  padding: 7px 10px 7px 10px;
  margin-top:3px; 
  border-radius: 3px;
  color: #ffffff;
  text-decoration: none;
  /*text-shadow: 0px 1px 0px #c09000;*/
  /*border: 1px solid #f4e1a8;*/
  transition: all .2s ease-in-out;
}
a.podr:hover, .podr:focus {
  background: #ffffff;
  color: #e9a63a;
  text-decoration: none;
}

.pos-tab {
  display: table;
  width: 100%;
  margin-bottom: 25px;
}
.pos-div {
/*padding-right: 0;*/
}
.pos-div.last {
padding-right: 15px;
}
@media screen and (max-width: 768px) {
  .pos-div {
padding-right: 15px;
}
}
.pos {
  display: block;
  height: 150px;
  border-bottom: 5px solid #f2c230;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #ffffff;
  text-decoration: none;
  margin-bottom: 5px;
  width: 100%;
  display: table;
}
.pos:visited, .pos:focus {
  text-decoration: none;
  color: #ffffff;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .pos {
    font-size: 17px;
  }
}

.pos span {
  display: table-cell;
  /*text-shadow: 0px 1px 1px black;*/
  padding: 0px 15px 5px 15px;
  opacity: 1;
  vertical-align: bottom;
  background: rgba(0, 0, 0, 0.2);
  transition: all .2s ease-in-out;
}

.pos:hover span {
  background: rgba(242, 194, 48, 0.9);
  padding: 0px 15px 5px 15px;
}
.pos b {
font-size: 28px;
font-weight: normal;
visibility: hidden;
margin: 0 0 0 -5px;
transition: margin .2s ease-in-out, margin .2s ease-in-out;
-webkit-transition: margin .2s ease-in-out;
-moz-transition: margin .2s ease-in-out;
-o-transition: margin .2s ease-in-out;
}
.pos:hover b {
font-size: 28px;
visibility: visible;
margin: 0 5px 0 0;
}
.pos.x1:hover,
.pos.x2:hover,
.pos.x3:hover,
.pos.x4:hover {
  color: #ffffff;
  text-decoration: none;
  /*padding: 83px 0 0 25px;
  background: #f2c230  url("../images/next.png") no-repeat;*/
}
.pos.x1 {
  background: url("../images/pos1.jpg") no-repeat left top;
}
.pos.x2 {
  background: url("../images/pos2.jpg") no-repeat left top;
}
.pos.x3 {
  background: url("../images/pos3.jpg") no-repeat left top;
}
.pos.x4 {
  background: url("../images/pos4.jpg") no-repeat left top;
}

@media screen and (max-width: 768px) {
.pos.x1,.pos.x2,.pos.x3,.pos.x4 {
background-size: 100%;
}
}

#block-views-news-block {
background: #ffffff;
padding: 0px 0px 20px 0px;
border-top: 4px solid #c7d9e1;
border-left:1px solid #dae2e5;
border-right:1px solid #dae2e5;
border-bottom:1px solid #dae2e5;
}
#block-views-news-block .views-field-title{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  margin-bottom: 5px;
}
#block-views-news-block .views-row {
  margin: 15px 0 15px 0;
}
#block-views-news-block .block-title {
  padding-left: 15px;
}
.news-arhiv{
  float: right;
  margin: 12px 15px 0 0;
}
/*----------------------------------------------------------ono*/
.not-front .ono {
  padding-bottom: 25px;
  min-height: 450px;
}
.not-front .ono.elef {
  border-left:1px solid #dae2e5;
}
@media screen and (max-width: 768px) {
.not-front .ono.elef {
  border-left:0px;
}
}

/*----------------------------------------------------------left*/
.leftmenu {
  padding-left: 0;
  /*background-color: #f9fbfc;*/
}
/*.well {
  background: none;
  border: 0;
  border-radius: 0px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 10px 15px 15px 15px;
}*/
.region-sidebar-first .block {
  margin-bottom: 20px;
  min-height: 20px;
  padding: 10px 0px 15px 15px;
}
#block-menu-block-1 .nav {
    margin-left: 15px;
}
#block-menu-block-1 .nav>li>a {
  padding-left: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  text-decoration:none;
  padding-top: 5px;
  padding-bottom: 5px;
}
#block-menu-block-1 .nav li li>a {
  font-size: 16px;
}
#block-menu-block-1 .nav>li>a:hover,
#block-menu-block-1 .nav>li>a:focus {
  background-color: none;
  text-decoration:none;
  background: none;
}
#block-menu-block-1 .nav>li.active>a,
#block-menu-block-1 .nav>li>a.active,
#block-menu-block-1 .nav>li.active>a:hover,
#block-menu-block-1 .nav>li.active>a:focus,
#block-menu-block-1 .nav>li.active-trail>a,
#block-menu-block-1 .nav>li.active-trail>a:hover,
#block-menu-block-1 .nav>li.active-trail>a:focus {
  background-color: none;
  text-decoration:none;
}
#block-menu-block-1 .nav li.expanded {
    display: list-item;
    list-style-image: url("../images/menu-expanded.png");
    list-style-type: circle;
}
#block-menu-block-1 .nav li.collapsed {
    display: list-item;
    list-style-image: url("../images/menu-collapsed.png");
    list-style-type: disc;
}
#block-menu-block-1 .nav li.leaf {
    display: list-item;
    list-style-image: url("../images/menu-leaf.png");
    list-style-type: square;
}

/*----------------------------------------------------------node*/
.taba {
  width: 100%;
}
.taba td {
  padding:5px 15px 5px 0px;
}
.taba tr {
  border-bottom: 1px solid #e2e2e2;
}
.tabh {
  font-size: 11px;
}
.tabr td {
  padding:0px 15px 0px 0px;
}
@media screen and (max-width: 572px) {
  .taba img {
  width: 100%;
  height: auto;
}
  .tabr img {
  width: 100%;
  height: auto;
}
  .tabr td {
  clear: left;
}
}
.node-article.node-teaser {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.view-id-obuchenie h3{
  font-size: 19px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  border-bottom: 1px solid #cfd0d1;
  padding-bottom: 15px;
}
.view-id-obuchenie ul {
    padding-left: 15px;
}
.view-id-obuchenie li.views-row {
    display: list-item;
    list-style-image: url("../images/menu-leaf.png");
    list-style-type: square;
    line-height: 1.8;
}
/*----------------------------------------------------------guest*/
.page-guestbook .filter-wrapper.panel {
  display: none;
}
.page-guestbook #guestbook-form-entry-form {
  background: #e5e6e7;
  border: 0px solid #dae2e5;
  padding: 15px;
  margin-bottom: 30px;
}
.page-guestbook #guestbook-form-entry-form h3 {
  display: none;
}
.page-guestbook #guestbook-form-entry-form .text-format-wrapper textarea {
  height: 70px;
}
.guestbook-entry {
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #dae2e5;
  background: #ffffff;
}
.guestbook-entry .guestbook-comment-submitted {
  display: none;
}
.guestbook-entry .guestbook-message {
padding: 10px 0px 20px 0px;
}
.guestbook-entry .guestbook-comment-content {
padding: 0px 10px 10px 30px;
background: url("../images/quote.png") no-repeat left top;
font-style: italic;
}
.page-guestbook .submitted {
background: none;
display: inline;
padding-left: 10px;
font-size: 14px;
}


.block-poll .links {
display: none;
}

.block-poll .title {
font-weight: bold;
padding-bottom:10px;
}

.block-poll {
border: 4px solid #e4ac00;
padding:15px;
margin-bottom:20px;;
}

.poll {
  overflow: hidden;
}
.poll .bar {
  height: 1em;
  margin: 1px 0;
  background-color: #c7d9e1;
}
.poll .bar .foreground {
  background-color: #48b0d9;
  height: 1em;
  float: left; /* LTR */
}
.poll .links {
  text-align: center;
}
.poll .percent {
  text-align: right; /* LTR */
}
.poll .total {
  text-align: center;
}
.poll .vote-form {
  text-align: center;
}
.poll .vote-form .choices {
  text-align: left; /* LTR */
  margin: 0 auto;
  display: table;
}
.poll .vote-form .choices .title {
  font-weight: bold;
}
.node-form #edit-poll-more {
  margin: 0;
}
.node-form #poll-choice-table .form-text {
  display: inline;
  width: auto;
}
.node-form #poll-choice-table td.choice-flag {
  white-space: nowrap;
  width: 4em;
}
td.poll-chtext {
  width: 80%;
}
td.poll-chvotes .form-text {
  width: 85%;
}


/*----------------------------------------------------------pod*/
.podcontent {
  margin-top: 40px;
  padding-bottom: 35px;
  padding-top: 35px;
  background: #c5dde7;
  /*box-shadow: 0 2px 2px rgba(0,0,0,0.1) inset;*/
}
.banners img {
  transition: all 0.3s ease 0s;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  vertical-align: middle;
  margin: 0 7px;
  cursor: pointer;
  opacity: 0.5;
  width: 8%;
  margin: 0px 0 0px 0;
  margin-right: 0.7%;

}
@media screen and (max-width: 572px) {
  .banners img {
  width: 20%;
  margin: 3px 0 3px 0;
}
}

.banners img:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: none; /* IE 6-9 */
  opacity: 1;
}

/*----------------------------------------------------------footer*/
.footer {
  border-top:0px;
  /*font-size:13px;*/
  padding-bottom: 10px;
  padding-top: 10px;
  margin-top: 0px;
  background: #48b0d9;
  color: #cef1ff;
}
.footer a {
  color: #cef1ff;
}
.footer .row {
  padding-top:20px;
  padding-bottom: 20px;
}



/*----------------------------------------------------------itd*/

.search-info {
  display: none;
}
.view-id-roditel .views-field {
  font-size: 19px;
 font-family: 'Roboto', sans-serif;
 font-weight: 400;
 padding-top: 10px;
}
.breadcrumb {
  padding: 0;
  margin: 15px 0 15px 0;
  background:none;
  font-size:11px;
  color: #adb2b4;
}
.breadcrumb a {
  color: #adb2b4;
}
.breadcrumb > li + li::before {
    color: #adb2b4;
    content: "› ";
    padding: 0 5px;
}
.page-header {
  font-size: 24px;
  color: #464646;
  margin-top: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.title-node {
  font-size: 19px;
}
.block-title {
  font-size: 24px;
  color: #464646;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.submitted {
    color: #e4ac00;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 5px;
    background: url("../images/subm.jpg") no-repeat left;
    padding-left: 15px;
    display: block;
}
.links.list-inline{
  margin-left: 0px;
  font-size: 12px;
}
.b-share, .b-share__handle {
  padding-left: 0;
}
.page-sitemap .site-map-menus li {
  font-weight: bold;
  border-bottom: 1px solid #dae2e5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.page-sitemap .site-map-menus li li {
  font-weight: normal;
  border-bottom: 0;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.f-p .b-share__text {
  font-size: 14px;
  margin-left: -6px;
}
.f-d {
  /*text-align: right;*/
}
@media screen and (max-width: 768px) {
.f-d {
  text-align: left;
}
}
.form-item.webform-component {
  margin-bottom: 15px;
}

.node .field.field-name-field-image {
margin: 30px 0px 0px 0px;
}
.node .field.field-name-field-image .field-item {
float:left;
margin: 4px 4px 4px 4px;
border: 0px;
line-height:0;
}
.node .field-name-field-file{
  margin: 20px 0 10px 0;
}
.node .field-name-field-file .field-item {
  padding: 5px 0;
}
@media screen and (max-width: 572px) {
  .page-node ono img{
  width: 100%;
  height: auto;
}
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 572px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}


@media screen and (max-width: 768px) {
  .carousel-control {
    font-size: 24px !important;
  }
}
@media screen and (min-width: 768px) {
  .carousel-indicators {
      bottom: 0px;
  }
  .carousel-caption {
    font-size: 24px;
  }
}
.carousel-control {
    padding-top: 27%;
    text-decoration: none;
    font-size: 48px;
    background-image:none !important; 
 }
.video-container  iframe.ytplayer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.video-container {
    width: 100%;
    left: 0;
    padding-bottom: 56.25%;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
    height: auto;
}
.carousel-inner .item:after {
content: '';
background: rgba(0,0,0,0.3);
width: 100%;
height:100%;
    position: absolute;
    top: 0;
}

div.video-wrapper {
    z-index: 999;
    position: relative;
}

#block-nodeblock-376 {
  margin-bottom: 30px;
}